body{
	background-image:url("/emp_mngt/website_images/reg form bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	font-family:poppins;

}
.circular-image {
            width: 100px; /* Change as desired */
            height: 100px; /* Change as desired */
            border-radius: 50%; /* This makes the image circular */
            object-fit: cover; /* This ensures the image fills the circular area */
            border: 2px solid #000; /* Optional: border for the circular image */
        }

.error {

    color: red; /* Red is commonly used for errors */
    font-size: 10px; /* Slightly smaller than default text */
    font-weight: bold; /* Make it bold to draw attention */
    margin-top: 4px; /* Add a small margin above the message */
    margin-bottom: 8px; /* Add space below the message to separate it from other elements */
    width:100%;
    height:auto;
    float: right;
    font-family:poppins;

}
.container{
	background-color:#fb799042;
	width:400px;
	height:auto;
	padding:30px;
	margin:auto;
	border-radius:20px;
}
.container .title{
	font-family:system-ui;
	text-align: center;
	color:#892c70;
}
.container .input_fields{
	padding:10px;
	position:relative;
}
.container .input_fields label{
	font-weight:500;
	font-size:15px;
	float:left;
	width:40%;
}
.container .input_fields .input_field{
	box-sizing: border-box;
	width:60%;
	height:25px;


}
.container .input_fields .input_field:focus{
	border:1px solid #892C70 !important;
}
.container .input_fields textarea{
	height:100px;
	width:60%;
	box-sizing: border-box;
	resize:none;
}
.container .terms .check{
	width:40%;
	margin-top: 10px;
}
/*.container .input_fields .gender_select{
	width:60%;
	height:25px;
	box-sizing: border-box;
	appearance: none;
}*/

.container .terms p{
	display: inline-block;
	width:60%;
	font-size:12px;
}
.container .input_fields .reg_btn{
	width:100%;
	box-sizing: border-box;
	height:auto;
	background-color: #892C70;
	font-size:20px;
	font-family:system-ui;
	font-weight:600;
	color:#fff;
	border:2px solid dimgray;
	text-align: center;
	padding:10px;
}
/*in updateprofile.php file update button css*/
.container .input_fields .update_btn{
	width:100%;
	box-sizing: border-box;
	height:auto;
	background-color: #892C70;
	font-size:20px;
	font-family:system-ui;
	font-weight:600;
	color:#fff;
	border:2px solid dimgray;
	text-align: center;
	padding:10px;
}
.container .input_fields .reg_btn:hover{
	background-color: #0061B1;
}
.container .input_fields #show_icon{
	position: absolute;
	width:30px !important;
	height:30px !important;
	font-size:13px;
	cursor: pointer;
	bottom: -2px;
    right: 12px;
}


